MyGUI 3.2.2

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files
- Examples

- File List
- Globals

Data Structures | Namespaces | Typedefs
MyGUI_ChildSkinInfo.h File Reference
`#include "MyGUI_Prerequest.h"`
`#include "MyGUI_WidgetStyle.h"`

Go to the source code of this file.

## Data Structures
struct | MyGUI::ChildSkinInfo

## Namespaces
| MyGUI

## Typedefs
typedef std::vector< ChildSkinInfo > | MyGUI::VectorChildSkinInfo